{
    "layout_direction": "ltr",
    "description": "Bienvenido al asistente de instalación de Brik",
    "next": "Siguiente",
    "eula": "Por favor, lea y acepte las condiciones de uso.",
    "exit": "Salir",
    "retry": "Reintentar",
    "accept": "Acepto",
    "browse": "Examinar",
    "install": "Instalar",
    "previous": "Anterior",
    "downloading": "Descarga de archivos del programa en curso",
    "choose_path": "Seleccione la ubicación de instalación",
    "create_shortcut": "Crear un acceso directo en el escritorio",
    "launch_after_exit": "Ejecutar al finalizar",
    "installation_path": "Seleccione la ruta de instalación",
    "check_eula_online": "Ver la licencia en el navegador",
    "select_soft_to_install": "¿Seleccione el software que desea instalar?",
    "requirements": "Verificación de los componentes requeridos",
    "log_checking_requirement": "Comprobando ",
    "log_checking_requirement_success": "✅ Componente presente ",
    "log_checking_requirement_error": "❌ Componente faltante ",
    "log_checking_requirement_to_manual_install": "Por favor, instale el componente faltante ",
    "log_checking_requirement_to_manual_install_1": "Se abrirá la página de descarga",
    "log_checking_requirement_attempt_to_auto_install": "Intento de instalación automática: "
}